body { 
	padding:2px; 
	margin:0; 
	background-color:#fff;
	width: 100%;
    overflow: hidden;
	}

.hero { 
	margin: 0 auto;
	width:100%;
	border:0;
	padding: 1px 0;
	margin-top:2px;
	}

a {
	text-decoration:none;
	}

.hero a:hover .action {
	text-decoration:underline;
	}

.hero img {
	display:none;
	}

.subhero {
	width:600px;
	height:40px;		
	}

.wrapper {
  height:60px;
	width: 100%;
	background: #fff;
	border: 0px solid #999;
	}
	
.text {line-height: 13px;
	color: #333333;
	cursor:pointer;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	width:100%;
	margin: 0 auto;
	}

.maintext {
	text-decoration: none;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
	height: auto;
	line-height: 24.2000007629395px;
  line-height: 26px;
  margin-right: 5px;
	color:#337ab7;
	}
	
.action {display:none;}

	.action::before {
   content: "\00BB";
		}

.dianomi_provider_short{
	display: inline-block !important;
	padding-top:5px;
	font-weight: 300;
	color: #555;
	text-decoration: none;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
}


.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}
	
.heading_top {
    display:none;
    }

.heading {
display:none;}

.line2 {
	display:block;
	width: 100%;
	margin: 0 auto;
	margin-top:0px;
	padding: 0px;
	border-bottom: 0px solid #999;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding-bottom: 5px;
	}

.sub-line2 {
  color: #999;
  display: flex;
  font-size: 12px;
  position: absolute;
  right: 2px;
  top: 2px!important;
  font-weight: 400;
  z-index: 1;
  /* width: 200px; */
  -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
  font-size: 12px;
  color: #999;
  text-decoration: none;
  font-weight: 500;
}

.sub-line2 > :nth-child(2) {
  width: 95px;
  margin-top: 0px!important;

}


.sub-line2 img {
  width: 60px;
  height: auto;
  border: none;
  outline: none;
}

.sub-line2{
    display: flex;
  
    align-content: center;
    align-items: flex-start;
}

.sub-line2 span{
      font-family: Arial, sans-serif;
    font-weight: bold;
  font-size: 10px;
  padding-left: 2px;
}

img.dianomi-lg {
    display: none;
}
  img.dianomi-lg2 {
    display: inline;
    max-width: 23px;
    margin-top: -5px;
        margin-right: -1px;

    height: auto;
    filter: invert(1);
    padding: 0;
}

}